#vos-avantages-abonnes {
    width: 90%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #fff;
    max-width: 1080px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#vos-avantages-abonnes h4 {
    margin: 0;
    padding: 0;
    background-color: #ca1a1a;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
    width: 100%;
    font-family: 'OpenSans', 'Arial', sans-serif;
    font-size: 1.5rem;
}

#vos-avantages-abonnes #vos-avantages-liste {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    margin: 10px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    position: relative;
    min-width: 200px;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage p {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'OpenSans', 'Arial', sans-serif;
    font-size: 1.5rem;
    line-height: 2rem;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage p em {
    font-style: normal;
    font-weight: bold;
    color: #ca1a1a;
    font-size: 1rem;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage img {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    width: auto;
    height: 60px;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage-more {
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: background-color ease 1s;
    -o-transition: background-color ease 1s;
    transition: background-color ease 1s;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage-more .more-details {
    position: absolute;
    top: 0px;
    font-size: 1rem;
    line-height: 1.5rem;
    background-color: #fff;
    padding: 0.5rem;
    border: 1px #ca1a1a solid;
    width: 100%;
    left: 80%;
    top: 60%;
         opacity: 0;
    -webkit-transition: opacity ease 1s;
    -o-transition: opacity ease 1s;
    transition: opacity ease 1s;
    z-index: 300;
    text-align: left
}

#vos-avantages-abonnes #vos-avantages-liste .avantage-more:hover {
    background-color: rgba(0, 0, 0, 0.05);
    -webkit-transition: background-color ease 1s;
    -o-transition: background-color ease 1s;
    transition: background-color ease 1s;
}

#vos-avantages-abonnes #vos-avantages-liste .avantage-more:hover .more-details {
    -webkit-transition: opacity ease 1s;
    -o-transition: opacity ease 1s;
    transition: opacity ease 1s;
    opacity: 1;
}

@media (min-width: 900px) and (max-width: 1200px) {
    #vos-avantages-abonnes {}
    #vos-avantages-abonnes #vos-avantages-liste .avantage {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 20%;
        min-width: 200px;
        position: relative;
    }
    #vos-avantages-abonnes #vos-avantages-liste .avantage p {
        margin: 0;
        padding: 0;
        text-align: center;
        font-family: 'OpenSans', 'Arial', sans-serif;
        font-size: 1.5rem;
        line-height: 2rem;
        margin-left: 20px;
        text-align: left
    }
    .nomobile {
        display: none !important;
    }
    #vos-avantages-abonnes #vos-avantages-liste .avantage img {
        margin: 0;
        padding: 0;
        margin-bottom: 10px;
        width: auto;
        height: 50px;
    }
    #vos-avantages-abonnes #vos-avantages-liste {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
     #vos-avantages-abonnes #vos-avantages-liste .avantage-more .more-details {

        left: 0%;
        top: 100%;
        width:80%;
    }
}

@media all and (max-width: 900px) {
     #vos-avantages-abonnes #vos-avantages-liste .avantage-more .more-details {
        left: 70%;
        top: 10%;
        width:50%;
    }
    #vos-avantages-abonnes #vos-avantages-liste {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }
    #vos-avantages-abonnes #vos-avantages-liste .avantage {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: 70%;
        min-width: 200px;
        position: relative;
        margin-top: 5px;
    }
    #vos-avantages-abonnes #vos-avantages-liste .avantage p {
        margin: 0;
        padding: 0;
        text-align: center;
        font-family: 'OpenSans', 'Arial', sans-serif;
        font-size: 1.5rem;
        line-height: 2rem;
        margin-left: 20px;
        text-align: left;
    }
    .nomobile {
        display: none !important;
    }
    #vos-avantages-abonnes #vos-avantages-liste .avantage img {
        margin: 0;
        padding: 0;
        margin-bottom: 10px;
        height: 50px;
        width: 50px;
    }
}